[aerogear-dev] GCM patch to 'older' 0.2.17 parent

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[aerogear-dev] GCM patch to 'older' 0.2.17 parent

Matthias Wessendorf
Hi,

on our 1.1.x branch, we use 0.2.17 of parent: good

Due to some reasons (e.g. much higher Keycloak version) we can not use 0.2.20, but I'd like to use Google's GCM drop on 1..1x as well for a few reasons:

* better updates and patches (from Google)
* back port of the GCM prio patch from Summers to 1.1.x

Here is the staging repo:

I'd like to release on Friday, if there no concerns...

-MatthiasĀ 

_______________________________________________
aerogear-dev mailing list
[hidden email]
https://lists.jboss.org/mailman/listinfo/aerogear-dev
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [aerogear-dev] GCM patch to 'older' 0.2.17 parent

Summers Pittman
None on my end.

On Wed, Mar 30, 2016 at 10:04 PM, Matthias Wessendorf <[hidden email]> wrote:
Hi,

on our 1.1.x branch, we use 0.2.17 of parent: good

Due to some reasons (e.g. much higher Keycloak version) we can not use 0.2.20, but I'd like to use Google's GCM drop on 1..1x as well for a few reasons:

* better updates and patches (from Google)
* back port of the GCM prio patch from Summers to 1.1.x

Here is the staging repo:

I'd like to release on Friday, if there no concerns...

-MatthiasĀ 

_______________________________________________
aerogear-dev mailing list
[hidden email]
https://lists.jboss.org/mailman/listinfo/aerogear-dev


_______________________________________________
aerogear-dev mailing list
[hidden email]
https://lists.jboss.org/mailman/listinfo/aerogear-dev
Loading...